Installing recent versions of Database Backup Module fails

Hi @ssmusoke and the most recent folks that have been improving the Database Backup module, i have just been trying to install the most recent version of this module which is version 1.2.1, and it failed for me with the error

http://pastebin.com/tPeJbiX0

Ran on 1.11.5

CC contributors to:

@k_joseph I am looking into this

1 Like

I have just run a dump created by this module which severely fails, have you guys tested the backups created by this module whether they can run successively!!!

@k_joseph what version of the module are you using, in what environment and what errors are you getting?

By the way, i earlier this month worked on https://github.com/kaweesi/openmrs-module-cloneandexportomrs which may be of help.

For the error, i advise you re-visit and test the module. Sorry :frowning: